display:
  default:
    display_title: Principale
    display_options:
      exposed_form:
        options:
          submit_button: Applica
          reset_button_label: Ripristina
          exposed_sorts_label: 'Ordina per'
          sort_asc_label: Asc
          sort_desc_label: Disc
      pager:
        options:
          tags:
            previous: '‹ Precedente'
            next: 'Seguente ›'
            first: '« Prima'
            last: 'Ultima »'
          expose:
            items_per_page_label: 'Voci per pagina'
            items_per_page_options_all_label: '- Tutto -'
            offset_label: Scostamento
      fields:
        wishlist_id:
          label: ID
          separator: ', '
        name:
          separator: ', '
        created:
          label: Data
          separator: ', '
      arguments:
        uid:
          exception:
            title: Tutti
